*{
    margin: 0px;
    padding: 0px;
}

header,footer{
    background-color: #0097b2;
}

header h1 img{
    width: 220px;
}

header{
    padding: 20px;
   
}

h1{
    text-align: center;
    color: #0097b2;
    
}

h2{
color: #0097b2;
}

.navbar-nav .nav-link {
    text-decoration: none;
    color: white;
    padding: 10px;
}

.navbar-nav .nav-link:hover {
    background-color: #0097b2;
    color: black;
}


main{
    width: 70%;
    margin: auto;
}

article figure img{
    width: 500px;
   
}

section{

    display: flex;
    flex-direction:row;
    }
    
 section article{
    padding: 50px;
 }   

 footer p{
    color:white ;
    text-align: center;
    padding: 30px;
 }

 article p{
    color: black;
    font-family:Arial, Helvetica, sans-serif;
     }

  p{
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
  }   
  
.link-card {
  color:#0097b2 !important;
  text-decoration: none !important;
  font-size: 20px !important;
}

.link-card:hover {
  color:black !important;
}

label{
    display: block;
    margin-bottom: 20px;
    margin-top: 15px;
    font-size: 30px;
}

input{
    width: 500px;
    height: 50px;
    font-size: 30px;
}